.areaGiftRanking .boxStatistical .listStatistical li .column-1 a .photoNameProduct img {
    width: 100%;
    object-fit: cover;
}

.areaGiftRanking .boxStatistical .listStatistical li .firstTime {
    line-height: 1;
}

.btnReadMore {
    width: 278px;
    box-shadow: 0px 4px 6px rgba(235, 173, 140, 56%);
    border-radius: 29px;
    transition: all .2s;
}

.areaCardcompany .wrapItem .btnReadMore {
    margin: 82px auto 0;
}

.btnReadMore a {
    padding: 11px 32px;
    font-weight: bold;
    color: #FF6024;
    border-radius: 29px;
    background: #fff url(../images/gift-ranking/icon-arrow-statistical.png) no-repeat center right 23px;
    background-size: 19px 15px;
    width: 100%;
    display: block;
}


.areaCardcompany .result {
    padding: 25px 0 91px;
}

.areaGiftRanking .giftCard {
    margin-top: 80px;
    margin-bottom: 85px;
    background-color: #FCFCFC;
}

.areaCardcompany .result {
    padding: 16px 0 91px;
}

.areaGiftRanking {
    margin-bottom: 60px;
}

#sitecontent .pageTitle.a-shop-h2 {
    padding: 2px 0;
    max-width: 1200px;
    margin: 0 auto 32px;
    background-color: #EC6432;
}

@media(min-width:769px) {
    .btnReadMore:hover {
        transform: translateY(1.5px);
        box-shadow: 0px 0.5px 1px #ff7e20;
    }

}

@media(max-width:768px) {

    .areaGiftRanking .inner {
        width: 100%;
    }

    .areaGiftRanking .boxStatistical .listStatistical {
        margin-bottom: 2.5%;
        width: 100%;
        min-width: min-content;
    }

    #sitecontent .pageTitle.a-shop-h2 {
        padding: 2px 10px;
        margin: 0 3% 15px 3.3%;
    }

    .areaGiftRanking .boxStatistical .listStatistical li .firstTime {
        line-height: inherit;
    }

    .areaCardcompany .wrapItem .btnReadMore {
        margin: 0 auto;
    }

    .areaCardcompany .result {
        padding: 25px 0 50px;
    }

    .wrapInfoResult {
        margin-bottom: 15px;
    }

    .areaGiftRanking .giftCard {
        margin-top: 25px;
        margin-bottom: 30px;
    }

    .areaCardcompany .result {
        padding: 15px 0 35px;
    }

    .areaGiftRanking {
        margin-bottom: 30px;
    }

    .areaGiftRanking .boxStatistical .listStatistical>li.fixedCategory.fixed{
        top: 72px;
    }

}